name: features_-_overview
timestamp: 1472111397
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
positions:
  sidebar: Sidebar
  aside: Aside
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Untitled
particles:
  messages:
    system-messages-3668: 'System Messages'
  logo:
    logo-7987: Logo
  menu:
    menu-1413: Menu
  simplecontent:
    simplecontent-5956: 'Features Header'
  position:
    position-position-7251: Sidebar
    position-position-9908: Aside
    position-position-2847: Footer
  pricingtable:
    pricingtable-8708: 'Features - Features List'
  infolist:
    infolist-2389: 'Features - Gantry 5 Core Features'
    infolist-7040: 'Features - System Requirements'
  simplemenu:
    simplemenu-7128: 'Useful Links'
    simplemenu-9678: Downloads
    simplemenu-2682: 'The Band'
    simplemenu-8493: Tickets
    simplemenu-8012: Press
    simplemenu-7499: Terms
  branding:
    branding-6655: Branding
  social:
    social-4376: Social
  mobile-menu:
    mobile-menu-3402: Mobile-menu
inherit:
  default:
    top: top
    system-messages-3668: system-messages-9828
    navigation: navigation
    logo-7987: logo-5992
    menu-1413: menu-4196
    sidebar: sidebar
    position-position-7251: position-position-8538
    aside: aside
    position-position-9908: position-position-8807
    footer: footer
    position-position-2847: position-position-6548
    copyright: copyright
    simplemenu-7128: simplemenu-6826
    simplemenu-9678: simplemenu-7048
    simplemenu-2682: simplemenu-8674
    simplemenu-8493: simplemenu-4936
    simplemenu-8012: simplemenu-7442
    simplemenu-7499: simplemenu-8181
    branding-6655: branding-9192
    social-4376: social-4772
    offcanvas: offcanvas
    mobile-menu-3402: mobile-menu-7951
